# Asterisk Project : Asterisk 13 Application_DAHDIRAS

Created by wikibot on Aug 08, 2014

# DAHDIRAS()

### Synopsis

Executes DAHDI ISDN RAS application.

### Description

Executes a RAS server using pppd on the given channel. The channel must be a clear channel (i.e. PRI source) and a DAHDI channel to be able to use this function (No modem emulation is included).

Your pppd must be patched to be DAHDI aware.

### Syntax

    DAHDIRAS(args)

##### Arguments

- `args` - A list of parameters to pass to the pppd daemon, separated by `,` characters.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538